## libpdl-graphics-simple-perl 1.016

=== debian/changelog ===
libpdl-graphics-simple-perl (1.016-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 20:25:23 +0100

libpdl-graphics-simple-perl (1.016-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093174)

 -- Ed J <etj@cpan.org>  Thu, 16 Jan 2025 16:59:01 +0000
