=== debian/control ===
Source: libpdl-graphics-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl
Build-Depends-Indep: pdl (>= 1:2.096),
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-simple-perl.git
Homepage: https://metacpan.org/release/PDL-Graphics-Simple
Rules-Requires-Root: no

Package: libpdl-graphics-simple-perl
Architecture: all
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${misc:Depends}
Recommends: libpdl-graphics-gnuplot-perl
Description: Simple backend-independent plotting for PDL
 PDL can plot through a plethora of external plotting modules. Each module
 tends to be less widely available than Perl itself, and to require an
 additional step or two to install. For simple applications ("throw up an
 image on the screen", or "plot a curve") it is useful to have a subset of all
 plotting capability available in a backend-independent layer.
 PDL::Graphics::Simple provides that capability.
 .
 PDL::Graphics::Simple implements all the functionality used in the PDL::Book
 examples, with identical syntax. It also generalizes that syntax - you can
 use ::Simple graphics, with slight syntactical differences, in the same
 manner that you would use any of the engine modules. See the Examples below
 for details.
 .
 The plot you get will always be what you asked for, regardless of which
 plotting engine you have installed on your system.
