=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Graphics-Simple   .*/PDL-Graphics-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
